# translation of kviewbrowserplugin.po to
# translation of kviewbrowserplugin.po to Mongolian
# Copyright (C) 2003 OpenMN.
# Dagvatur Zayabaatar <dzb_mgl@hotmail.com>,
# Sanlig Badral <badral@openmn.org>,2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kviewbrowserplugin\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2006-04-22 17:04+0000\n"
"Last-Translator: Sanlig Badral <Unknown>\n"
"Language-Team: Mongolian <openmn-linux@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:56+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#. i18n: file kviewbrowser.rc line 10
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "Нэмэлт Үйлдлийн самбар"
